/** element avec une plus petite zone utile 865px ici **/
#content_type_blog_accueil .elements, #content_type_actu_accueil .elements,
.content_type_paragraphe_titre.pos24,
#content_type_blog_accueil .all, #content_type_actu_accueil .all
{
    width: 865px;
    margin: 0 auto;
}

#bloc_pied {
    margin-top: 86px;
}

#bloc_centre .diaporama{
    margin-bottom: 87px;
}

.blocs_container {
    margin-top: 0;
    margin-bottom: 70px;
}

/*** Bloc image ***/
.home_liens {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}

.home_liens a {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 102%;
    width: 388px;
    height: 212px;
}

.home_liens a:first-child {
    margin-bottom: 54px;
}

.home_liens .qualification{
    background-image: url('/specific/skins/skin-default6/img/QCF_bouton.png');
    -moz-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -webkit-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -o-box-shadow: 11px 11px 5px 0px #CBCBCB;
    box-shadow: 11px 11px 5px 0px #CBCBCB;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#CBCBCB, Direction=135, Strength=5);
}

.home_liens .attestation{
    background-image: url('/specific/skins/skin-default6/img/Attestation.png');
    -moz-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -webkit-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -o-box-shadow: 11px 11px 5px 0px #CBCBCB;
    box-shadow: 11px 11px 5px 0px #CBCBCB;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#CBCBCB, Direction=135, Strength=5);
}

/** Formulaire de recherche "trouver un pro" **/
.form-recherche {
    display: inline-block !important;
}
.form-recherche img {
    width: 101%;
    height: auto;
    display: inline-block;
    margin-bottom: 30px;
}

.form-recherche {
    display: inline-block;
    background-color: #94C11E;
    width: 432px;
    padding-bottom: 20px;
    overflow: hidden;
    margin-bottom: 87px;
    -moz-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -webkit-box-shadow: 11px 11px 5px 0px #CBCBCB;
    -o-box-shadow: 11px 11px 5px 0px #CBCBCB;
    box-shadow: 11px 11px 5px 0px #CBCBCB;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#CBCBCB, Direction=135, Strength=5);
}

/**** Actualités ****/
#content_type_blog_accueil , #content_type_actu_accueil {
    background-color: #E2E2E2;
    padding-top: 172px;
    position: relative;
}
#content_type_blog_accueil h2::before , #content_type_actu_accueil h2::before {
	font-family:"fleches";
	content:"\00e801\0000a0";
}
#content_type_blog_accueil h2 , #content_type_actu_accueil h2 {
    padding-left: 208px;
    padding-top: 32px;
    padding-bottom: 32px;
    padding-right: 45px;
    color:#fff;
    background-color: #E9242E;
    text-transform: uppercase;
    text-align: right;
}

#content_type_blog_accueil .elements , #content_type_actu_accueil .elements {
    margin-bottom: 60px;
}

#content_type_blog_accueil .element , #content_type_actu_accueil .element {
    float: none;
    display: inline-block;
    vertical-align: middle;
    height: 314px;
    width: 260px;
    background-color: #94C11E;
    padding-right: 0px;
	cursor: pointer;
}

#content_type_blog_accueil .element:not(:last-of-type), #content_type_actu_accueil .element:not(:last-of-type){
    margin-right: 42px;
}

#content_type_blog_accueil .element * , #content_type_actu_accueil .element * {
    color: #fff;
    font-size: 11px;
    display: block;
    font-weight: bold;
}

#content_type_blog_accueil .element h3, #content_type_actu_accueil .element h3{
    font-size: 15px;
    margin:0px;
    margin-top: 19px;
}

#content_type_blog_accueil .element .content , #content_type_actu_accueil .element .content {
    padding :8px 13px;
    text-align: left;
}

#content_type_blog_accueil .element .content:hover * , #content_type_actu_accueil .element .content:hover * {
    color: #0C3C26;
}

#content_type_blog_accueil .element .theme_blog, #content_type_actu_accueil .element .theme_actu{
    text-transform: uppercase;
    margin-top:12px;
}

#content_type_blog_accueil .element .date_blog , #content_type_actu_accueil .element .date_actu {
    text-align: right;
    font-size: 9px;
}

#content_type_blog_accueil .all , #content_type_actu_accueil .all {
    display: block;
    padding-bottom: 42px;
    text-align: right;
    text-transform: uppercase;
}

#content_type_blog_accueil .all a , #content_type_actu_accueil .all a {
    color:#003257 !important;
    font-weight: bold;
}

#content_type_blog_accueil .element .photo , #content_type_actu_accueil .element .photo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 173px;
}

div[class^='content_type_paragraphe'].pos24::after{
    content: "";
    display: block;
    clear: both;
}

div[class^='content_type_paragraphe'].pos24 h2{
    display: inline-block;
    font-size: 30px;
    color: #003159;
    text-transform: uppercase;
    margin-bottom: 43px;
}

form[name="inscription"] input[type="text"],
form[name="inscription"] input[type="submit"]{
    border-radius: 9px;
    background-color: #003159;
    color:#fff;
    padding-top:15px;
    padding-bottom: 12px;
    padding-left: 30px;
    border : none;
    outline: none; 
    font-size: 15px;
}

form[name="inscription"] input[type="text"]{
    margin-bottom: 34px;
    width: 658px;
}

form[name="inscription"] input[type="submit"]{
    padding-left: 40px;
    padding-right: 40px;
    cursor: pointer;
    width: 167px;
}

form[name="inscription"] div[class^='bloc']{
    display: inline-block;
    vertical-align: top;
}

form[name="inscription"] .bloc-left{
    margin-right: 4px;
    float:left;
}
form[name="inscription"] .bloc-left:last-child {
	width:689px;
}

form[name="inscription"] .bloc-right{
    margin-right: 4px;
    float: right;
}

form[name="inscription"] span {
    display: block;
    text-transform: uppercase;
    color:#003159;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
}

form[name="inscription"] span.important{
    color: #DB2A34;
    display: inline;
}

.form-recherche label[for='region']{
    display: inline-block;
    width: 109px;
    text-align: left;
    border-radius: 8px;
    padding : 10px 13px;
    background-color: #003159;
}

#bloc_centre .diaporama .visuels .visuel {
    height: 696px;
}

#bloc_centre .diaporama .visuels {
	height: 696px;
}

#bloc_centre .diaporama .visuels .visuel .masque {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 901;
}
#bloc_centre .diaporama .visuels .visuel .masque a {
	display: block;
	width: 100%;
	height: 100%;
}
#bloc_centre .diaporama .visuels .visuel .masque a img {
}

